#content .cont_txt .contentText {
	font-size: 30px;
	text-align: center;
}
 .sgroups-item:hover {
    background-color: rgba(0, 123, 255, 0.1); /* Светло-голубая подсветка */
    transform: translateY(-1px); /* Легкое поднятие */
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15); /* Тень */
}
 .sgroups-item:hover .sgroup-name {
    color: #ae2a15;
    font-weight: 500;
}

.sgroups-item:hover {
    background-blend-mode: overlay;
}
